Quick Question about Kaspersky

Discussion in 'other anti-virus software' started by AnthonyG, Nov 15, 2004.

Thread Status:
Not open for further replies.
  1. AnthonyG

    AnthonyG Registered Member

    Joined:
    Aug 3, 2004
    Posts:
    614
    Hi, I just wanted to make sure, if i download the trial version of 4.5 personal pro. I trial it and then afterwards i can buy a licence key and that trial becomes the full version. Is that correct.

    Thanks for your help.
     
  2. Eldar

    Eldar Registered Member

    Joined:
    Jul 12, 2004
    Posts:
    2,126
    Location:
    Vilvoorde (Belgium)
    Hi Anthony1uk,
    That's correct, although for my version 5.0 it was. :)
    Be careful to only buy the license key and not the full version. I did once. :doubt:
     
  3. AnthonyG

    AnthonyG Registered Member

    Joined:
    Aug 3, 2004
    Posts:
    614
    Thanks can i ask does the V5 Personal Pro Licence key also work for 4.5 personal pro AV as i may wish to change to this version once when the ADS tag issue has been sorted but obviously i dont want to have to buy two licence keys when i dont have to.

    Thanks
     
  4. Eldar

    Eldar Registered Member

    Joined:
    Jul 12, 2004
    Posts:
    2,126
    Location:
    Vilvoorde (Belgium)
    I think one license key for both would do, because I've read it here somewhere. Can't find it at present, so maybe someone else can confirm my statement. :doubt:

    Maybe it was in this long topic about KAV 5 Pro. ;)
     
  5. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
    Yes, the key will work with both as Kaspersky sells a service (which lasts a year), not a specific version. It will work with Personal too if you wish. :)
     
  6. AnthonyG

    AnthonyG Registered Member

    Joined:
    Aug 3, 2004
    Posts:
    614
    Hi, I have another quick question.

    I am thinking of installing 4.5 personal pro for the first time but i was wondering it states on the kapersky web page i need XP service pack 1. I have no service packs installed and have no intention of doing so (i tried three times to install SP1 and each time totally messed up my computer)

    So can i still install Kav 4.5 ok and will it be ok on my machine with no service packs (if not would F-Secure be a good alternive in this case or does that need sp1 too).

    Thanks
     
  7. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
    Anthony, where (a link would be good) did you see this, because it surprised me so much that i downloaded the documentation for 4.5 Pro and under requirements it doesn't mention anything about SP1. o_O :)
     
  8. AnthonyG

    AnthonyG Registered Member

    Joined:
    Aug 3, 2004
    Posts:
    614
    Here

    http://www.kaspersky.com/personal

    Microsoft Windows XP Home Edition/Professional
    * Microsoft Internet Explorer 5.5 SP2 or higher
    * Service Pack 1 or later
    * 300MHz Intel Pentium processor (or compatible)
    * 128MB of RAM (more recommended)
    * 50MB available on HDD
    A while ago when i tried to install kaspersky it brought up a warning screen saying sp1 needed. so i cancelled the install. This was a while ago
     
  9. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
    Ah, i see, but the link contains the requirements for 5.0, didn't you want 4.5 Pro and only at a later date perhaps change to 5.0 ?
    Lets say that you use 4.5 for 4-8 months and then want to try 5.0, at this point SP2 should be alot more "mature" and perhaps a much better match for your computer than SP1. Just a thought. :)

    BTW. F-Secure uses the 4.5 kav engine i believe.
     
Loading...
Thread Status:
Not open for further replies.